

body{
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-color: black;
  background-image: url(../graphics/main-cover.png);
  overflow-x: hidden;
}
body::before{
  content: '';
  background-color: #000000;

}


 /*  Fonts  */
.font-cairo {font-family: 'Cairo', sans-serif !important; letter-spacing: -1px !important;}
.font-amiri {font-family: 'Amiri', serif !important; letter-spacing: 0 !important;}
.font-openSans {font-family: "Open Sans", "Helvetica", "Arial", sans-serif !important; }

@font-face {
    font-family: aref-regular;
    src: url('../webfonts/aref-regular.ttf');
    }


/* color over rides */
:root {
    --vlGrey: #EBEBEB;
    --lGrey: #C3C3C3;
    --mGrey: #454040;
    --dGrey: #202020;
		--main-color: #454040!important;
		--support-color: #eeba00;
}

/* coloring */
.csVLG { color: var(--vlGrey);}
.csLG { color: var(--lGrey);}
.csMG {  color: var(--mGrey);}
.csDG {  color: var(--dGrey) !important;}
.csM {  color: var(--main-color)!important;}
.csS {  color: var(--support-color);}
.csW {  color: #fff;}

.bgVLG { background-color: var(--vlGrey);}
.bgLG { background-color: var(--lGrey);}
.bgMG {  background-color: var(--mGrey);}
.bgDG {  background-color: var(--dGrey);}
.bgM {  background-color: #454040!important;}
.bgS {  background-color: var(--support-color);}
.bgW {  background-color: #fff;}

a:not(.btn) {
    color: #a20015;
    font-weight: 600;
}
a:not(.btn):hover, a:not(.btn):focus, a:not(.btn):active {
    text-decoration: none;
    outline: none;
    color: #000000;
}

.lead {
    font-weight: 500;
    font-size: 19px;
    line-height: 1.68421053em;
}
.pos{
  position: relative;
}
.logo2 {
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 99999999999 !important;
}
.logo3{
  top: 20px;
  z-index: 99999999999 !important;
  position: absolute;
  left: 20px;
}
.logo3 img{
  width: 81px;
}
.logopic {
  width: 92px;
}
.lyar-bottom{
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    opacity: 65%;
    background-color: black;
    position: absolute;
    z-index: -1;}
section{
    background-color: #ffffff00;
}
#mob{
    min-height: 100vh;
    height: 100%;
}

.text-bottom{
    vertical-align: middle;
}
/* tags */
.img-rounded {  border-radius: 12px 12px 0 0; }
.img-desc-rounded {border-radius: 0 0 12px 12px; background-color: var(--vlGrey); height: 2.5em;padding-top: 0.25em;}

.close:focus, .close:hover {
  color: #fff;
}
.link-img{
    width: 26px;
}
.modal-content {
    background-color: #fff0 !important;
    background-clip: padding-box !important;
    border: 1px solid rgba(0, 0, 0, 0) !important;
}
.modal-header{
    border-bottom: 1px solid #e9ecef00 !important;
}
.close{
    text-shadow: 0 1px 0 #fff0;
}
/*grids */
.reverse {
  display: grid;
  width: 100%;
  grid-gap: 2em;
  grid-template-columns: 4fr 8fr;
  grid-template-areas: "content-right content-left";  }

  .content-left  {grid-area: content-left; }
  .content-right {grid-area: content-right; }

    .scrolldownImg {width: 45px; }
    .bold {font-weight: bold;}

    .background-overlay:before{
        background-color: #000000b8;
    }

    /* addthis */

        .at-expanding-share-button.at-expanding-share-button-desktop .at-expanding-share-button-toggle-bg>span {
            background-color: var(--main-color)!important;
        }
        .at-expanding-share-button[data-position=bottom-left] {
            left: 10px;
        }
    /* addthis */

        .at-expanding-share-button-mobile-container .at-expanding-share-button-mobile .at-expanding-share-button-toggle-bg>span {
            background-color:   #71010f!important;
            color: #71010f!important;
        }
/* @import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,700&subset=cyrillic"); */
/* html,
body {
  height: 100%;
  background: #FC466B;
  /* fallback for old browsers */
  /* Chrome 10-25, Safari 5.1-6 */
  /* background: linear-gradient(to left, #3F5EFB, #FC466B); */
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
/* } */ 

/* body {
  font-size: 16px;
  line-height: 1.5;
  font-family: "Open Sans", sans-serif;
} */
section{
    background-color: #000000;
}
.c-card {
  margin-bottom: 32px;
}
.c-card__wrapper {
  display: flex;
  flex-direction: column;
  position: relative;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.473);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  min-height: 480px;
  box-shadow: 0 16px 30px rgba(0, 0, 0, 0.3), 0 16px 12px rgba(0, 0, 0, 0.2);
}
.c-card__wrapper:hover .c-info li span {
  opacity: 1;
  transform: translate(-50%, -10px);
}
/* .c-card__wrapper .c-info li span {
    opacity: 1;
    transform: translate(-50%, -10px);
  } */
  .language00{
    position: absolute;
    right: 128px;
    z-index: 99;
    cursor: pointer;
    top: 24px;
  }
  .language00 a{
    display: flex;
  }
.c-info li{
    width: .875rem;
    height: .875rem;
    margin: 0 0 0 8px;
    border-radius: 50%;
}
.li-01{
    background: #485153;

}
.li-02{
    background: #fdbc40;

}
.li-03{
    background: #161d25;

}
.c-card__wrapper:hover .c-card__body {
  transform: translateY(0);
  background-position: 100px;
  opacity: 1;
}
/* .c-card__wrapper .c-card__body {
    transform: translateY(0);
    background-position: 100px;
    opacity: 1;
  } */
/* .c-card__wrapper:hover .c-card__body:before {
  opacity: 1;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0.8) 100%);
} */
.c-card__wrapper .c-card__body:before {
    opacity: 1;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0.8) 100%);
  }
.c-card__header {
  display: flex;
  padding: 1.5rem 1rem;
  justify-content: space-between;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.c-card__body {
  margin-top: auto;
  color: #fff;
  transform: translateY(calc(96px + 3.2rem));
  transition: transform 0.3s, opacity 1s;
  position: relative;
}
.c-card__body:before {
  content: "";
  position: absolute;
  opacity: 0;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.c-card__content {
  padding: 1em;
  position: relative;
  z-index: 1;
}
.c-card__author {
  font-size: 14px;
  margin-bottom: 8px;
}
.c-card__title {
  font-weight: 300;
  font-size: 26px;
  line-height: 1.2;
  margin-bottom: 16px;
}
.c-card__title a {
  color: #fff;
}
.c-card__title a:hover {
  text-decoration: none;
  color: #C3C3C3 !important;
}
.c-card__desc {
  height: 96px;
  overflow: hidden;
}
.c-card__more {
  display: inline-block;
  margin: 1rem auto 0.5rem;
  text-align: center;
  color: #fff;
  line-height: 1;
  position: relative;
  font-weight: 300;
}
.c-card__more:hover {
  color: #fff;
  text-decoration: none;
}
.c-card__more:hover::after {
  transform: translate(20px, -50%);
  opacity: 1;
}
.c-card__more::after {
  content: "→";
  opacity: 0;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(0, -50%);
  transition: all ease 0.3s;
}
#svg01 path{ 
  fill: none;
  stroke: #c9dee8b5 !important;
}
#svg01 path:hover{ 
  fill: #c9dee8e7 !important;
}
#Jordan, #Syria, #Egypt, #Tunisia, #Morocco, #Yemen, #Lebanon, #Palestinian, #Palestine, #Syrian{
  fill: #c9dee8b5 !important;
  stroke: #c9dee8b5 !important;
  /* filter: drop-shadow(0 0.2rem 0.25rem #699eec); */
}
/* .pulse2{
  animation: pulse2 .7s infinite;
  animation-direction: alternate;
  -webkit-animation-name: pulse2;
  animation-name: pulse2;
}
@-webkit-keyframes pulse2 {
  0% {
      -webkit-filter: drop-shadow(0px 0px 6px #ffcf86ad);
  }
  50% {
      -webkit-filter: drop-shadow(0px 0px 10px #ffcf86d0)
  }
  100% {
      -webkit-filter: drop-shadow(0px 0px 6px #ffcf86ad);
  }
}

@keyframes pulse2 {
  0% {
      filter: drop-shadow(0px 0px 6px #ffcf86ad);
  }
  50% {
      filter: drop-shadow(0px 0px 10px #ffcf86d0);
  }
  100% {
      filter: drop-shadow(0px 0px 6px #ffcf86ad);
  }
} */

#mapsection02 #Yemen{
  fill: none !important;
}
#mapsection02 #Morocco{
  fill: none !important;
}
#mapsection02 #Tunisia{
  fill: none !important;
}

.c-date {
  color: #fff;
  font-size: 14px;
  display: none;
}
.c-info {
  list-style: none;
  margin: 0;
  display: none;
}
.c-info li {
  position: relative;
  display: inline-block;
  vertical-align: bottom;
  margin: 0 4px;
}
.c-info li a {
  color: #ffffff;
}
.c-info li a:hover {
  text-decoration: none;
}
.c-info li span {
  font-size: 14px;
  position: absolute;
  left: 50%;
  top: -4px;
  opacity: 0;
  transform: translate(-50%, 0);
  transition: all ease 0.25s;
}
.card-img{
    /* background-image: url(../graphics/card01.jpeg); */
    object-fit: cover;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: .8;
}
.obj-p-l{
    object-position: right;
}

        .large-header {
            position: relative;
            width: 100%;
            background: rgb(0, 0, 0);
            overflow: hidden;
            background-size: cover;
            background-position: center center;
            z-index: 1;
        }
        
        /* #large-header {
            background-image: url('https://www.marcoguglie.it/Codepen/AnimatedHeaderBg/demo-1/img/demo-1-bg.jpg');
        } */
        .obj-p-c{
            object-position: center;
        }
        .main-title {
            margin: 120px 20px 20px 20px;
            padding: 0;
            color: #f9f1e9;
            text-align: center;
        }
        .img-header img{
            z-index: -1;
            position:absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%,-50%);
        }
        
        .demo-1 .main-title {
            text-transform: uppercase;
            font-size: 4.2em;
            letter-spacing: 0.1em;
        }
        
        .main-title .thin {
            font-weight: 200;
        }
        .p-container{
          background-color: #08101f82;
          padding: 20px;
          padding-top: 60px;
          padding-bottom: 60px;
          margin-bottom: 50px;
        }
        .lyar-img {
          background: url(../images/overlay-pattern/overlay-pattern-1.png);
          position: absolute;
          top: 0;
          right: 0;
          bottom: 0;
          left: 0;
          content: " ";
          width: 100%;
          height: 100%;
          z-index: 0;
          min-height: 2000px;
          background: unset;
          background-color: #00000247;
          opacity: .4;
      }
      .lyar-body{
        background: url(../images/overlay-pattern/overlay-pattern-1.png);
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        content: " ";
        width: 100%;
        height: 100%;
        z-index: -1;
        /* min-height: 2000px; */
        background: unset;
        /* background: linear-gradient(to right, #01020300, #543f19, #00030700); */
        background: linear-gradient(to right, #01020300, #332710fa, #00030700);
        background: linear-gradient(to right, #01020300, #0fbbba, #00030700);
        background-color: #0000029c;
        opacity: .4;
      }
      .heads-inpho-bk{
        /* background: linear-gradient(to right, #01020300, #543f19, #00030700); */
        /* background: radial-gradient(closest-side, #0505049e, #0505049e, #0505049e,#13121200); */
        /* background-color: #00000054; */
        /* background: radial-gradient(closest-side, #1d232385, #1d23236e, #1d232373,#13121200); */
        margin-left: -21px;
        margin-right: -20px;
        padding-top: 1px;
      }
      /* #mapsection{
        background:linear-gradient(to right, #01020300, #000000, #00030700);
      } */
      li {
        font-size: 19px;
        font-weight: 500;
        line-height: 30px;
        color: white;
    }
    a:not(.btn) {
      color: #c9dee8;
      font-weight: 600;
  }
  a:not(.btn):hover{
    text-decoration: none;
    outline: none;
    color: white !important;
}
      .en-tra {
        background-color: #000000;
      color: white;
      padding: 6px;
      font-size: 20px;
      margin-right: 0;
      margin-left: 5px;
    }
    .ar-tra {
      background-color: #ffffff;
      color: #000000;
      /* display: flex; */
      padding: 7px;
      padding-top: 0px;
      padding-bottom: 0px;
      /* flex-direction: column-reverse; */
      margin-right: -4px;
      font-size: 25px;
      margin-left: 0;
  }
  .logo2{
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
    margin-top: 30px;
    z-index: 99999999999 !important;
    margin: auto;
    margin-top: 1px;
  }
  .logo2 a{
    display: flex;
    flex-direction: row;
  }
  .p-container h3{
    /* margin-top: 40px; */
    margin-bottom: 35px;
    margin-bottom: 35px;
    font-style: italic;
    font-size: 20px;
  }
  .heads-map00{
    text-align: center;
    margin-top: 50px;
  }





.heyo:hover {
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.enabled {
  stroke: white;
  cursor: pointer;
}

.descriptions {
  pointer-events: none;
  position: absolute;
  font-size: 18px;
  text-align: center;
  background: #0622359c;
  padding: 0 15px;
  z-index: 5;
  height: 30px;
  line-height: 30px;
  margin: 0 auto;
  color: #ffffff !important;
  border-radius: 5px;
  box-shadow: 0 0 0 1px #eee;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  display: none;
}

.descriptions.active {
  display: block;
}

.descriptions:after {
  content: "";
  position: absolute;
  left: 50%;
  top: 100%;
  width: 0;
  height: 0;
  margin-left: -10px;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid white;
}

/* -------------------- */
.heyo1:hover {
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.enabled1 {
  stroke: rgba(255, 255, 255, 0.438);
  cursor: pointer;
}

.description1 {
  pointer-events: none;
  position: absolute;
  font-size: 18px;
  text-align: center;
  background: white;
  padding: 0px 15px;
  z-index: 5;
  line-height: 30px;
  margin: 0 auto;
  color: #980303 !important;
  border-radius: 5px;
  box-shadow: 0 0 0 1px #eee;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  display: none;
}

.description1.active {
  display: block;
}

.description1:after {
  content: "";
  position: absolute;
  left: 50%;
  top: 100%;
  width: 0;
  height: 0;
  margin-left: -10px;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid white;
}

.small-inpho-container{
  margin-left: 20px;
  display: flex;
  flex-direction: row;
  align-items: center;
}
.inpho-02{
  display: flex;
  width: 100%;
  justify-content: center;
}
.head{
  color: white;
  font-size: 20px;
  margin-top: 20px;
  margin-bottom: 35px;
  font-weight: 500;
}
.row-container{
  display: flex;
  width: 100%;
}
.counter span {
  font-size: 46px;
  line-height: 40px;
  color: #c9dee8;
  padding-right: 5px;
}
.col-map{
  width: 50%;
  text-align: center;
}
.text{
  color: white;
}
.heads-map00{
  margin-bottom: 55px;
}
.desc-005{
  color: white;
    font-size: 15px;
    width: 45%;
    margin: auto;
    line-height: 28px;
    font-weight: 500;
}



.news-ticker{
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
  align-items: center;
  background-color: #061d2f4a;
  margin-top: 60px;
  margin-bottom: 30px;
  border-top: 1px solid #eeeeee3d;
  border-bottom: 1px solid #eeeeee3d;
}
.news-ticker-title{
  width: 200px;
  display: none;
}
/* Slider */

.slick-slide {
  margin: 0px 20px;
}

.slick-slide img {
  width: 100%;
  filter: grayscale(.5);
  cursor: pointer;
  object-fit: cover;
  height: 165px;
}
.slick-slide img:hover {
  width: 100%;
  filter: grayscale(0)
}

.slick-slider
{
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
          user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
      touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
  margin-top: 15px  !important;
  margin-bottom: 15px !important;
}

.slick-list
{
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.slick-list:focus
{
  outline: none;
}
.slick-list.dragging
{
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
  -webkit-transform: translate3d(0, 0, 0);
     -moz-transform: translate3d(0, 0, 0);
      -ms-transform: translate3d(0, 0, 0);
       -o-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.slick-track
{
  position: relative;
  top: 0;
  left: 0;
  display: block;
}
.slick-track:before,
.slick-track:after
{
  display: table;
  content: '';
}
.slick-track:after
{
  clear: both;
}
.slick-loading .slick-track
{
  visibility: hidden;
}

.slick-slide
{
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
[dir='rtl'] .slick-slide
{
  float: right;
}
.slick-slide img
{
  display: block;
}
.slick-slide.slick-loading img
{
  display: none;
}
.slick-slide.dragging img
{
  pointer-events: none;
}
.slick-initialized .slick-slide
{
  display: block;
}
.slick-loading .slick-slide
{
  visibility: hidden;
}
.slick-vertical .slick-slide
{
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}

.slick-slider{
  margin-bottom: 15px;
  margin-top: 15px;
}

.container-heads{
  display: flex;
  align-items: flex-end;
  margin-bottom: 25px;
}
.container-heads img{
  width: 100px;
  height: 100px;
  object-fit: cover;
  border-radius: 100%;
  background-color: aliceblue;
}
.container-heads h2{
  margin-left: 16px;
  font-size: 28px;
}
.p-container0211{
  padding: 40px;
}
a:not(.btn):hover, a:not(.btn):focus, a:not(.btn):active {
  text-decoration: none;
  outline: none;
  color: white !important;
}
      


      @media (max-width:992px) {
          .jp-now-playing {
          display: none;
          }
      }

      @media (max-width:992px) {
        .country-name {
            font-size: 29px;
            font-weight: 600;
            margin-left: 0;
            margin-top: 25px;
            margin-bottom: 25px;
        }
        .news-ticker {
          display: block !important;
      }
      }

      @media (max-width:767px) {
  
        
      }


    @media (max-width: 720px) {
        #header-video {display: none;}
        #header-mobile {display: block;}
    }

    @media screen and (max-width: 800px)  {
        .date-inpho {
            margin-left: 0;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
        }
        .from-to {
            margin-left: 0;
            margin-bottom: 18px;
            margin-top: 18px;
        }
        .col01 {
            display: flex;
            align-items: center;
            flex-direction: column;
            width: 100%;
        }
        .data-inpho{
            flex-direction: column;
            align-items: center;
        }

        .lyar-bottom{
            opacity: 74%;
        }
        .section00 h1 {
            width: 100%;
            font-weight: 400 !important;
            font-size: 23px !important;
            line-height: 36px;
        }
        .logopic {
            width: 75px;
        }
        .logo03 {
            left: 113px;
            top: 21px;
        }
        .logo03 img {
            width: 50px;
        }
      
        
        
    }



    @media only screen and (max-width : 800px) {
      .row{
        margin-right: 0;
        margin-left: 0;    
      }
      .col-md-6{
        flex: 0 0 100%;
        max-width: 100%;
        width: 100%;
        float: none;
      }
      .p-container0211 {
        padding: 10px;
     }
      .container-heads {
        display: flex;
        align-items: center;
        margin-bottom: 25px;
        flex-direction: column;
    }
    .container-heads img{
      margin-bottom: 10px;
    }
      .p-container h3{
        font-size: 17px;
      }
      .container{
        padding: 0 11px !important;
      }
      .demo-1 .main-title {
          font-size: 3em;
      }
      .col-map{
        width: 100%;
      }
      .row-container {
        display: flex;
        width: 100%;
        flex-direction: column;
    }
        .logopic {
          width: 65px;
      }
      .logo2 {
        position: absolute;
        right: 13px;
        top: 17px;
        z-index: 99999999999 !important;
    }
      .desc-005 {
        color: white;
        font-size: 15px;
        width: 100%;
        margin: auto;
        line-height: 28px;
        font-weight: 500;
    }
  }


